GDB (xrefs)

Public Member Functions | List of all members
scoped_ignore_sigttou Class Reference

## Public Member Functions
| scoped_ignore_sigttou ()
| ~scoped_ignore_sigttou ()
| DISABLE_COPY_AND_ASSIGN (scoped_ignore_sigttou)

## Detailed Description

Definition at line 96 of file inflow.c.

## Constructor & Destructor Documentation

## ◆ scoped_ignore_sigttou()

scoped_ignore_sigttou::scoped_ignore_sigttou | ( |  | ) |
| inline

Definition at line 99 of file inflow.c.

References job_control.

## ◆ ~scoped_ignore_sigttou()

scoped_ignore_sigttou::~scoped_ignore_sigttou | ( |  | ) |
| inline

Definition at line 107 of file inflow.c.

References job_control.

## Member Function Documentation

## ◆ DISABLE_COPY_AND_ASSIGN()

scoped_ignore_sigttou::DISABLE_COPY_AND_ASSIGN | ( | scoped_ignore_sigttou |  | ) |

The documentation for this class was generated from the following file:

- /tmp/gdb-8.1/gdb/inflow.c